.sort-ico {
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 8H13' stroke='%234A7235' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M6 13H13' stroke='%234A7235' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M8 18H13' stroke='%234A7235' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M17 20V4L20 8' stroke='%234A7235' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.chevron-down-ico {
    background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzMwMHB4JyB3aWR0aD0nMzAwcHgnICBmaWxsPSIjNTM1MzUzIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTIgNyIgdmVyc2lvbj0iMS4xIiB4PSIwcHgiIHk9IjBweCI+PHRpdGxlPmV4cGFuZDwvdGl0bGU+PGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+PGcgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+PHBhdGggZD0iTTIuNzkzMTI1LDkuMjA3Mzc1IEMyLjQwMjEyNSw4LjgxNjM3NSAyLjQwMjEyNSw4LjE4NDM3NSAyLjc5MzEyNSw3Ljc5MzM3NSBMNy4wODYxMjUsMy41MDAzNzUgTDIuNzkzMTI1LC0wLjc5MjYyNSBDMi40MDIxMjUsLTEuMTgzNjI1IDIuNDAyMTI1LC0xLjgxNTYyNSAyLjc5MzEyNSwtMi4yMDY2MjUgQzMuMTg0MTI1LC0yLjU5NzYyNSAzLjgxNjEyNSwtMi41OTc2MjUgNC4yMDcxMjUsLTIuMjA2NjI1IEw5LjIwNzEyNSwyLjc5MzM3NSBDOS41OTgxMjUsMy4xODQzNzUgOS41OTgxMjUsMy44MTYzNzUgOS4yMDcxMjUsNC4yMDczNzUgTDQuMjA3MTI1LDkuMjA3Mzc1IEM0LjAxMjEyNSw5LjQwMjM3NSAzLjc1NjEyNSw5LjUwMDM3NSAzLjUwMDEyNSw5LjUwMDM3NSBDMy4yNDQxMjUsOS41MDAzNzUgMi45ODgxMjUsOS40MDIzNzUgMi43OTMxMjUsOS4yMDczNzUgWiIgZmlsbD0iIzUzNTM1MyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNi4wMDAxMjUsIDMuNTAwMjUwKSByb3RhdGUoLTI3MC4wMDAwMDApIHRyYW5zbGF0ZSgtNi4wMDAxMjUsIC0zLjUwMDI1MCkgIj48L3BhdGg+PC9nPjwvc3ZnPg==")
}
.search-ico{
    width: 20px;
    display: block;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_15_152)'%3E%3Crect width='24' height='24' fill='white'/%3E%3Ccircle cx='10.5' cy='10.5' r='6.5' stroke='%234A7235' stroke-linejoin='round'/%3E%3Cpath d='M19.6464 20.3536C19.8417 20.5488 20.1583 20.5488 20.3536 20.3536C20.5488 20.1583 20.5488 19.8417 20.3536 19.6464L19.6464 20.3536ZM20.3536 19.6464L15.3536 14.6464L14.6464 15.3536L19.6464 20.3536L20.3536 19.6464Z' fill='%234A7235'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_15_152'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

ul.fancytree-container {
    border: none
}

ul.fancytree-container .fancytree-icon,
ul.fancytree-container .fancytree-custom-icon {
    display: none
}

ul.fancytree-container .spinner:before {
    margin-right: -10px !important;
    margin-left: 0px !important
}

#frompriceshow,
#topriceshow {
    width: 80%;
    height: 28px;
    line-height: 28px;
    border-radius: 5px;
    background-color: #f8f8f8;
    display: inline-block;
    overflow: hidden;
    border: none;
    margin: 6px 0;
    text-align: center;
    color: #3c3c3c;
    font-size: 11px !important;
    line-height: 1.571;
    letter-spacing: .3px;
}

.cursor-pointer {
    cursor: pointer;
}

.list-inline-item {
    list-style-type: none;
}

.b-radius {
    border-radius: var(--b-radius);
}

.bg-eb {
    background-color: #EEEEEE;
}

.border-0 {
    border: none;
}

@media(max-width:1199.98px) {
    .holder-sortable-unordser-st {
        margin: 0 0 30px 0;
    }
}

.holder-sortable-unordser-st>li {
    list-style-type: none;
    margin: 0 1px;
}

.holder-sortable-unordser-st>li>button {
    cursor: pointer;
}

.holder-sortable-unordser-st>li:nth-of-type(1)>small {
    color: black;
    font-weight: 600;
}

.holder-sortable-unordser-st>li>button {

    border: none;
    font-size: 11px;
    border-radius: 5px;
    background: none;
}

.holder-sortable-unordser-st>li>button[disabled=""] {
    background: var(--accent-color);
    color: #fff
}

.custom-after-for__availabe {
    padding: 0 5px;
    position: relative;
    width: 100%;
    display: inline-block;
    font-weight: 600;
    color: rgb(255, 255, 255);
    font-size: 10px;
}

.custom-after-for__availabe-discount {
    position: relative;
    width: 100%;
    display: inline-block;
    font-weight: 600;
    color: rgb(255, 255, 255);
    font-size: 10px;
}

.custom-after-for__availabe::before {
    content: '';
    position: absolute;
    left: 10px;
    transition: background-color .2s;
    width: 40px;
    height: 20px;
    display: inline-block;
    transition: all 0.4s;
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid #BCBCBC;
    cursor: pointer;
    border-radius: 50px;
    background-color: white;
}

.custom-after-for__availabe::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 11px;
    transition: all .2s;
    background: var(--accent-color2);
    left: 14px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 5px 0 0 5px;
}

.custom-after-for__availabe-input:checked+label::after {
    background: var(--accent-color3);
    left: 30px;
    right: auto;
    border-radius: 0 5px 5px 0;
}

.custom-after-for__availabe-discount::before {
    content: '';
    position: absolute;
    left: 10px;
    transition: background-color .2s;
    width: 40px;
    height: 20px;
    display: inline-block;
    transition: all 0.4s;
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid #BCBCBC;
    cursor: pointer;
    border-radius: 50px;
    background-color: white;
}
.bootstrap-tagsinput{
    border: none;
    padding: 0;
}

.custom-after-for__availabe-discount::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 11px;
    transition: all .2s;
    background: var(--accent-color2);
    left: 14px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 5px 0 0 5px;
}

.custom-after-for__availabe-discount-input:checked+label::after {
    background: var(--accent-color3);
    left: 30px;
    right: auto;
    border-radius: 0 5px 5px 0;
}


.custom-st__search-box_input {
    position: relative;
}

.custom-st__search-box_input a {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5px;
}

.custom-st__search-box_input input {
    font-size: 12px;
    padding-left: 32px;
    width: 100%;
    border: none;
    outline: none;
    height: 50px;
    background-color: transparent;
}
.txt_description_shop p{
    margin: 10px 0;
    text-align: justify;
    font-size: 0.8rem;
}

.custom_back_bg {
    border-bottom: 1px solid #BCBCBC;
    font-weight: 600;
    font-size: 12px;
    color: black;
    padding: 10px;
    border-radius: 5px 5px 0 0;
    background-color: var(--accent-color2);
    color: white;
}

.price-min__unit-st {
    color: #474545;
    font-weight: 600;
}

.price-min__unit-st>span {
    display: inline-block;
    margin-right: 5px;
    color: #474545;
    font-weight: normal;

}

.text-white {
    color: var(--custom-color3);
}

.add-to__basket_custom .addToBasket {
    background-color: var(--accent-color2);
    font-size: 13px;
    border-radius: 5px;
    font-weight: 600;
    transition: all 0.4s;
}

.pagination-custom-pro {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;

}

.pagination-custom-pro .paginationjs-pages li.active>a {
    background-color: var(--accent-color2);
    font-weight: 600;
}

.custom-bg-rangeslider {
    padding: 10px;
    background-color: #F7F7F7;
}

.btn-filter-roll-bin {
    width: 100%;
    color: white;
    background-color: var(--accent-color2);
    border: none;
    font-size: 12px;
    border-radius: 5px;
    padding: 8px 0;
    cursor: pointer;
}


.box-shadow {
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3) !important;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3) !important;
}

.bg-white {
    background-color: var(--custom-color3);
}

.holder-for-news__st {
    transition: all 0.4s;
    padding: 5px;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.jk-addtobasket-btn{
    background-color: var(--accent-color2);
    font-size: 13px;
    border-radius: 5px;
    font-weight: 600;
    transition: all 0.4s;
}

.img_pro_shimani {
    object-fit: cover;
}
.bootstrap-tagsinput input{
    display: none;
}
.mouch_discount-productlist {
    text-decoration: line-through;

}

.text-sm {
    font-size: 0.8rem;
}

.colornamepro {
    color: var(--custom-color1) !important;
}

.pos_rel {
    position: relative;
    display: block;
    height: 220px;
}

.product-grid-order li button[disabled=""] {
    background: var(--accent-color);
    color: #fff;
    border-radius: var(--b-radius);
}


.sticky-product {
    position: sticky;
    top: 80px;
}
.bg-eb .list-inline-item{
    width: 50%;
}
@media(min-width:540px){
    .bg-eb .list-inline-item{
        width: auto;
    }
}
.text-accent{
    color: var(--custom-color1);
}
.unorder-bread-custom{
    list-style: none;
}